/output/bin
/output/lib
/cmake-build-debug
/cmake-build-release
/cmake-build-cmake-degitfault
/cmake-build-debug-system
/cmake-build-cmake-release-default
/CMakeFiles
/temp
/bin
/output/lib
/android/sample/libs
/android/videoedit/src/main/cpp
/android/videoedit/src/main/jniLibs
/android/.idea/
/android/.gradle/
/Testing
.DS_Store
*.mp4
*.o
*.cbp
*makefile
*cmake_install.cmake
*.mp3
*.zip
*.yuv
*.h264
#*.dylib
#*.a
.idea
.gradle
CMakeCache.txt
Makefile
cmake_install.cmake
build.log
/build
/src/build
/jni/build
/jni/out
/jni/*.log
#/scripts/build
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
/java/out/
/java/.idea
